#!/bin/bash
# Ctl+C to exit
userinput=""
printf "\nOutput of: lsof /dev |  grep video && ls /dev/ | grep v4l\n"
while true 
do
printf "\nOutput of: lsof /dev |  grep video && ls /dev/ | grep v4l\n"
printf "\n---------------------------------------------------------------------------------------\n"
lsof /dev |  grep video && ls /dev/ | grep v4l 
done
printf "\nYou have typed : $userinput\n"
